html,body { 
    margin:0;
    padding:0;
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(/img/bg.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    font-family: 'Nova Square';
    text-shadow: 0px 0px 5px #cccccc;
}

header {
	margin:0;
	padding:0;
    background-color: transparent;
    width: 100%;
    height: 100%;
    border-top:0;
    padding-top:0;
    overflow:hidden;
    
}

.container{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.HF-centered {
    text-align: center;
    vertical-align: center;
    border-top:0;
    overflow:hidden;
}

.HF-centered h1 {
    font-size: 4.5em;
    font-weight: 700;
    text-shadow: 2px 2px #cccccc;
}

#msg{	
    text-shadow: 0px 0px 2px #ffffff;
    background-color: rgba(157, 157, 157, 0.85);
}

